/*--
	Theme Name: theme52360
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

a.logo_h.logo_h__img img{
width:60%;
}

header.motopress-wrapper.header div.container{
padding-top:2%;
}

.content_box.style-1{
background:#ed4e43!important;
}

.header .container{
	background-color:#fff!important;
}

.sf-menu>li>a{
	color:black!important;
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	color:#fff!important;
}

.isStuck {
	background:#fff!important;
}

header.motopress-wrapper.header div.container div.row div.span12 div.row{
    border-bottom: 5px solid #494949;
}

p.nocomments{
    display:none;
}